<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<item>
		<prefix>cntaobao</prefix>
		<appkey>cntaobao</appkey>
	</item>
	<item>
		<prefix>cnalichn</prefix>
		<appkey>cnalichn</appkey>
	</item>
	<item>
		<prefix>enaliint</prefix>
		<appkey>enaliint</appkey>
	</item>
	<item>
		<appkey>cnanonym</appkey>
		<prefix>cnanonym</prefix>
	</item>
	<item>
		<prefix>cnnotify</prefix>
		<appkey>cnnotify</appkey>
	</item>
	<item>
		<prefix>iogxhhoi</prefix>
		<appkey>iogxhhoi</appkey>
	</item>
	<item>
		<prefix>cnbotbot</prefix>
		<appkey>cnbotbot</appkey>
	</item>
</xparam>
